<?php
 /**
 *	[网盘虚拟附件--免跳转下载(threed_pan.{modulename})] (C)2014-2015 Powered by CAOGEN8草根吧.
 *	Version: 商业版  By:QQ 2575163778
 *	Date: 2014-12-3 21:54
 */

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}

class table_threed_pan extends discuz_table
{
	public function __construct() {
		$this->_table = 'threed_pan';
		$this->_pk = 'id';
		parent::__construct();
	}
}

?>